prefix=c:/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.9.2
Libs: -L${libdir} -lQt5UiToolsd 
Libs.private: -LC:\utils\my_sql\my_sql\lib -LC:\utils\postgresql\pgsql\lib -Lc:\Users\qt\work\install\lib c:\Users\qt\work\install\lib\libQt5Widgetsd.a c:\Users\qt\work\install\lib\libQt5Guid.a c:\Users\qt\work\install\lib\libQt5Cored.a c:\Users\qt\work\install\lib\libQt5Widgetsd.a c:\Users\qt\work\install\lib\libQt5Guid.a c:\Users\qt\work\install\lib\libQt5Cored.a 
Cflags: -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

